Subject: Re: Simple license question
From: Chris Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 1 Aug 1999 23:40:04 -0400

On Sun, Aug 01, 1999 at 02:43:46PM -0400, [email-masked] wrote:
>I'm going to be using a third-party API that uses .lib files for static 
>linking.  Does using Coling Peter's impdef to build .a libraries count as 
>reverse-compiling or reverse-assembling of the .lib files?

I don't see why it would.  If I understand what impdef does, it is just
exposing functions in the DLL which are meant to be used by other
programs.

cgf
(Who is not a lawyer)

--
Want to unsubscribe from this list?
Send a message to [email-masked]